
    html                    {   margin: 0;
                                padding: 0;
                                background-color: #FFFFB9;}

    body                    {   margin: 0;
                                padding: 0;
                                /* color: #333; */
                                background-color: #FFFFB9;
                                font: 14px Helvetica, Arial, sans-serif;
                                line-height: 19px;}

    h1                      {   font-size: 350%;
                                line-height:30px;}

    h2                      {   color: red;
                                font-size: 20px;
                                line-height:24px;}

    h3                      {   text-align:left;}

    a                       {   color: #337810;}

    p                       {   margin: 0 0 8px;}

    hr				        {   size:	1px; color:red; }
    ul                      {   border-color:red; border-top:1px; }

    #something              {   color:green; font-family:Georgia, serif; padding-right:30px;}
    #something h1,h2,h3     {   color:green; }
